Subject: Re: Detail photos
From: "Steve Bamford" <[email-masked]>
To: "Kursad Albayraktaroglu" <[email-masked]>
Date: Wed, 24 Jan 2001 14:04:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Kursad Albayraktaroglu" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 18, 2000 2:47 PM
Subject: Detail photos

>
> Hi,
>
> I'm sending some detail photos of inert ordnance on the aircraft displayed
> at the Joint Services Day at Andrews AFB, back in May 2000.
>
> It's not much, but I thought it might be useful for some of us. Being a
> modeler myself, I tried to photograph the details that kit parts do not
> usually depict accurately.
>
> Captions are:
>
> aim9_tail: Tail fin detail of an inert AIM-9L round.
> amraam: An AIM-120 AMRAAM practice round on an F-15E.
> cbu: A dummy cluster bomb on a DC ANG F-16C.
> mk82_1: Mk.82 general purpose bombs with air-inflated retarders fitted.
> mk82_2: Mk.82, arming wire and fuze detail.
> mk82_3: Retarder detail.
>
> Hope this helps,
>
> Kursad Albayraktaroglu ([email-masked])
> Alexandria, VA
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
> Share information about yourself, create your own public profile at
> http://profiles.msn.com.
>
>